<?php
$z[0]=Array("field","冬瓜鳖裙,冬瓜鳖裙介绍,松滋特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","菜品特点：汤清质醇，味道鲜美，有清火补肾之功效。制作方法：雄鳖宰杀洗净，取雄鳖裙边，将肉剁成1寸见方小块，裙边切成扇形花边。将鸡、猪筒子骨熬汤。冬瓜制成球形。鳖、冬瓜球分别淖水待用。锅内放入色拉油，七成熟时，放入生姜、椒皮、桂皮、八角、甲鱼",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","冬瓜鳖裙_松滋特产冬瓜鳖裙",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　菜品特点：汤清质醇，味道鲜美，有清火补肾之功效。\n</p><p>　　制作方法：雄鳖宰杀洗净，取雄鳖裙边，将肉剁成1寸见方小块，裙边切成扇形花边。将鸡、猪筒子骨熬汤。冬瓜制成球形。鳖、冬瓜球分别淖水待用。锅内放入色拉油，七成熟时，放入生姜、椒皮、、八角、、煸炒，待甲鱼微卷，放入生抽、料酒，同时放入高汤，微焖。出锅上碗成形，上笼蒸30分钟。取汁放入锅中勾芡，加入少许，浇汁，将瓜球入味放入周围而成。\n</p><p>　",547,981);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J25TO20-2TI.gif",983,1065);
$z[7][4]['name']="litpic";

?>